View Issue Details

IDProjectCategoryView StatusLast Update
0005167Talerexchangepublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005167: enforce max value for amounts to be below 2^53
DescriptionBecause of this JavaScript limit, every Taler component must make sure that amounts values are never bigger than 2^53 - 1.
TagsNo tags attached.

Relationships

has duplicate 0005168 closedMarcello Stanisci enforce max value for amounts to be below 2^53 

Activities

Christian Grothoff

2017-11-02 17:40

manager   ~0012537

Fixed in 9236f3a..84998f9

Issue History

Date Modified Username Field Change
2017-10-31 18:28 Marcello Stanisci New Issue
2017-10-31 18:28 Marcello Stanisci Status new => assigned
2017-10-31 18:28 Marcello Stanisci Assigned To => Christian Grothoff
2017-11-02 17:30 Christian Grothoff Relationship added has duplicate 0005168
2017-11-02 17:40 Christian Grothoff Status assigned => resolved
2017-11-02 17:40 Christian Grothoff Resolution open => fixed
2017-11-02 17:40 Christian Grothoff Fixed in Version => 0.5
2017-11-02 17:40 Christian Grothoff Note Added: 0012537
2017-11-02 17:40 Christian Grothoff Product Version => SVN HEAD
2017-11-02 17:40 Christian Grothoff Target Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed